[model]
name = Blog
hidden = yes

[fields.title]
label = Title
type = string

[children]
model = blog-post
order_by = -pub_date, -weight, title

[pagination]
enabled = yes
per_page = 10
items = site.query('/blog')
